uuid: b85e004b-e798-4ae1-9e92-4f8cd466f8bf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.buyers_guides
  module:
    - metatag
id: node.buyers_guides.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: buyers_guides
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
